# USB Loader global settings file
# Note: This file is automatically generated
 video = 1
 vpatch = 0
 language = 0
 ocarina = 0
 hddinfo = 1
 sinfo = 2
 rumble = 1
 volume = 80
 sfxvolume = 80
 gamesoundvolume = 80
 tooltips = 1
 password = 
 sort = 0
 fave = 0
 cios = 0
 keyset = 0
 xflip = 0
 gridRows = 2
 qboot = 0
 wsprompt = 0
 parentalcontrol = 0
 cover_path = SD:/images/
 cover2d_path = SD:/images/2D/
 wtheme_path = SD:/wtheme/
 disc_path = SD:/images/disc/
 language_path = notset
 languagefiles_path = SD:/config/language/
 oggload_path = SD:/config/backgroundmusic/
 TxtCheatcodespath = SD:/txtcodes/
 titlestxt_path = SD:/config/
 gamesound = 1
 dolpath = SD:/
 ogg_path = notset
 wiilight = 1
 gameDisplay = 1
 update_path = SD:/apps/usbloader_gx/
 theme_downloadpath = SD:/config/themes/
 homebrewapps_path = SD:/apps/
 Cheatcodespath = SD:/codes/
 BcaCodepath = SD:/bca/
 WipCodepath = SD:/wip/
 titlesOverride = 1
 patchcountrystrings = 0
 screensaver = 3
 error002 = 1
 autonetwork = 0
 discart = 0
 partition = 0
 marknewtitles = 1
 fatInstallToDir = 0
 partitions = 0
 fullcopy = 0
 beta_upgrades = 0
 